<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/20/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 20 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:57 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:57 PM</microblog:localTime>
		<item>
			<description>NYU Google Migration.</description>
			<link>http://r2.ly/8acn</link>
			<pubDate>Thu, 21 Apr 2011 02:08:00 GMT</pubDate>
			<guid>http://r2.ly/8acn?id=1859</guid>
			<microblog:linkFull>http://www.nyu.edu/life/resources-and-services/nyu-google-migration.html</microblog:linkFull>
			<microblog:readCount>509</microblog:readCount>
			</item>
		<item>
			<description>Where Did the Carter White House&apos;s Solar Panels Go?</description>
			<link>http://r2.ly/aa2e</link>
			<pubDate>Thu, 21 Apr 2011 01:54:41 GMT</pubDate>
			<guid>http://r2.ly/aa2e?id=1858</guid>
			<microblog:linkFull>http://www.scientificamerican.com/article.cfm?id=carter-white-house-solar-panel-array</microblog:linkFull>
			<microblog:readCount>508</microblog:readCount>
			</item>
		<item>
			<description>Profile of Andrew Sullivan, blogger supreme.</description>
			<link>http://r2.ly/93kj</link>
			<pubDate>Wed, 20 Apr 2011 23:55:26 GMT</pubDate>
			<guid>http://r2.ly/93kj?id=1857</guid>
			<microblog:linkFull>http://harvardmagazine.com/2011/05/worlds-best-blogger</microblog:linkFull>
			<microblog:readCount>407</microblog:readCount>
			</item>
		<item>
			<description>I See Rich People.</description>
			<link>http://r2.ly/7qga</link>
			<pubDate>Wed, 20 Apr 2011 23:53:57 GMT</pubDate>
			<guid>http://r2.ly/7qga?id=1856</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2011/04/i-see-rich-people.html</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Olmsted &amp; America&apos;s Urban Parks.</description>
			<link>http://r2.ly/b5fm</link>
			<pubDate>Wed, 20 Apr 2011 23:51:21 GMT</pubDate>
			<guid>http://r2.ly/b5fm?id=1855</guid>
			<microblog:linkFull>http://www.thirteen.org/olmsted/</microblog:linkFull>
			<microblog:readCount>321</microblog:readCount>
			</item>
		<item>
			<description>Presiden Ronald McTrump.</description>
			<link>http://r2.ly/93bz</link>
			<pubDate>Wed, 20 Apr 2011 23:45:19 GMT</pubDate>
			<guid>http://r2.ly/93bz?id=1854</guid>
			<microblog:linkFull>http://www.thefunniestfaces.com/2010/10/03/donald-trump-hair-lives-on/</microblog:linkFull>
			<microblog:readCount>434</microblog:readCount>
			</item>
		<item>
			<description>Ryan Tate asks why tech founders are such assholes.</description>
			<link>http://r2.ly/7i5q</link>
			<pubDate>Wed, 20 Apr 2011 22:58:45 GMT</pubDate>
			<guid>http://r2.ly/7i5q?id=1853</guid>
			<microblog:linkFull>http://m.gawker.com/5793734/</microblog:linkFull>
			<microblog:readCount>557</microblog:readCount>
			</item>
		<item>
			<description>Entitlement-hating Paul Ryan collected Social Security benefits until he was 18.</description>
			<link>http://r2.ly/ci2x</link>
			<pubDate>Wed, 20 Apr 2011 22:56:44 GMT</pubDate>
			<guid>http://r2.ly/ci2x?id=1852</guid>
			<microblog:linkFull>http://www.dailykos.com/story/2011/04/19/968549/-Entitlement-hating-Paul-Ryan-collected-Social-Security-benefits-until-he-was-18</microblog:linkFull>
			<microblog:readCount>571</microblog:readCount>
			</item>
		<item>
			<description>Patients Are Not Consumers.</description>
			<link>http://r2.ly/9da5</link>
			<pubDate>Wed, 20 Apr 2011 22:37:00 GMT</pubDate>
			<guid>http://r2.ly/9da5?id=1851</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/04/20/patients-are-not-consumers/</microblog:linkFull>
			<microblog:readCount>451</microblog:readCount>
			</item>
		<item>
			<description>Gawker&apos;s Traffic Numbers Are Worse Than Anyone Anticipated.</description>
			<link>http://r2.ly/7i5a</link>
			<pubDate>Wed, 20 Apr 2011 22:35:41 GMT</pubDate>
			<guid>http://r2.ly/7i5a?id=1850</guid>
			<microblog:linkFull>http://www.theatlantic.com/technology/archive/2011/04/gawkers-traffic-numbers-are-worse-than-anyone-anticipated/237594/</microblog:linkFull>
			<microblog:readCount>1293</microblog:readCount>
			</item>
		<item>
			<description>Know what doesn&apos;t go over well with advertisers? Making fun of disabled children.</description>
			<link>http://r2.ly/qum6</link>
			<pubDate>Wed, 20 Apr 2011 22:12:27 GMT</pubDate>
			<guid>http://r2.ly/qum6?id=1849</guid>
			<microblog:linkFull>http://adage.com/article/adages/papa-john-s-huggies-pull-ads-wonkette-palin-post/227110/</microblog:linkFull>
			<microblog:readCount>468</microblog:readCount>
			</item>
		<item>
			<description>Apple Crushes Earnings Again, With 95 Percent Profit Growth.</description>
			<link>http://r2.ly/s7kp</link>
			<pubDate>Wed, 20 Apr 2011 22:03:49 GMT</pubDate>
			<guid>http://r2.ly/s7kp?id=1848</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/04/apple-crushes-earnings/</microblog:linkFull>
			<microblog:readCount>427</microblog:readCount>
			</item>
		<item>
			<description>Major League Baseball Takes Over Control of Dodgers.</description>
			<link>http://r2.ly/s7k8</link>
			<pubDate>Wed, 20 Apr 2011 21:44:56 GMT</pubDate>
			<guid>http://r2.ly/s7k8?id=1847</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/21/sports/baseball/21dodgers.html</microblog:linkFull>
			<microblog:readCount>388</microblog:readCount>
			</item>
		<item>
			<description>Apple sees another big quarter.</description>
			<link>http://r2.ly/7gr3</link>
			<pubDate>Wed, 20 Apr 2011 21:12:54 GMT</pubDate>
			<guid>http://r2.ly/7gr3?id=1846</guid>
			<microblog:linkFull>http://news.cnet.com/8301-27076_3-20055833-248.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>337</microblog:readCount>
			</item>
		<item>
			<description>Facebook Is Worried About &apos;Too Much Free Speech&apos;.</description>
			<link>http://r2.ly/7i2g</link>
			<pubDate>Wed, 20 Apr 2011 20:40:49 GMT</pubDate>
			<guid>http://r2.ly/7i2g?id=1845</guid>
			<microblog:linkFull>http://gawker.com/#!5794025/facebook-is-worried-about-too-much-free-speech</microblog:linkFull>
			<microblog:readCount>530</microblog:readCount>
			</item>
		<item>
			<description>Adam Curry: Rebooting a Relationship.</description>
			<link>http://r2.ly/7i29</link>
			<pubDate>Wed, 20 Apr 2011 19:17:09 GMT</pubDate>
			<guid>http://r2.ly/7i29?id=1844</guid>
			<microblog:linkFull>http://blog.curry.com/stories/2011/04/19/rebootingARelationship.html</microblog:linkFull>
			<microblog:readCount>568</microblog:readCount>
			</item>
		<item>
			<description>S&amp;P chief economist: Reducing the deficit and cutting taxes are &apos;contradictory.&apos; (Ya think?)</description>
			<link>http://r2.ly/dia6</link>
			<pubDate>Wed, 20 Apr 2011 19:13:39 GMT</pubDate>
			<guid>http://r2.ly/dia6?id=1843</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/sandp_chief_economist_reducing_the_deficit_and_cutting_taxes_are_contradictory/2011/04/13/AFxA69CE_blog.html?wprss=ezra-klein</microblog:linkFull>
			<microblog:readCount>323</microblog:readCount>
			</item>
		<item>
			<description>Mozilla jumps into Node.js server project.</description>
			<link>http://r2.ly/up37</link>
			<pubDate>Wed, 20 Apr 2011 18:52:40 GMT</pubDate>
			<guid>http://r2.ly/up37?id=1842</guid>
			<microblog:linkFull>http://news.cnet.com/8301-30685_3-20055420-264.html?part=rss&amp;subj=TheDownloadBlog&amp;tag=feed</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Foursquare Shifts Focus from Present Tense to Future.</description>
			<link>http://r2.ly/bg9i</link>
			<pubDate>Wed, 20 Apr 2011 18:32:42 GMT</pubDate>
			<guid>http://r2.ly/bg9i?id=1841</guid>
			<microblog:linkFull>http://gigaom.com/2011/04/20/foursquare-shifts-focus-from-present-tense-to-future/</microblog:linkFull>
			<microblog:readCount>522</microblog:readCount>
			</item>
		<item>
			<description>Video: Paul Ryan Booed At Town Hall For Defending Tax Breaks For The Wealthy. Inspiring.</description>
			<link>http://r2.ly/bg7b</link>
			<pubDate>Wed, 20 Apr 2011 17:57:58 GMT</pubDate>
			<guid>http://r2.ly/bg7b?id=1840</guid>
			<microblog:linkFull>http://thinkprogress.org/2011/04/20/paul-ryan-wealthy-tax-breaks/</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		<item>
			<description>Union Square Park (photo).</description>
			<link>http://r2.ly/7gky</link>
			<pubDate>Wed, 20 Apr 2011 17:18:57 GMT</pubDate>
			<guid>http://r2.ly/7gky?id=1839</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5637914632/?reuploaded=1</microblog:linkFull>
			<microblog:readCount>369</microblog:readCount>
			</item>
		<item>
			<description>Got an iPhone or 3G iPad? Apple is recording your moves.</description>
			<link>http://r2.ly/9e6m</link>
			<pubDate>Wed, 20 Apr 2011 17:02:28 GMT</pubDate>
			<guid>http://r2.ly/9e6m?id=1838</guid>
			<microblog:linkFull>http://radar.oreilly.com/2011/04/apple-location-tracking.html</microblog:linkFull>
			<microblog:readCount>655</microblog:readCount>
			</item>
		<item>
			<description>News.me is announced but not yet shipping. I assume they&apos;ll be able to read random RSS feeds?</description>
			<link>http://r2.ly/9e6e</link>
			<pubDate>Wed, 20 Apr 2011 16:53:46 GMT</pubDate>
			<guid>http://r2.ly/9e6e?id=1837</guid>
			<microblog:linkFull>http://www.news.me/</microblog:linkFull>
			<microblog:readCount>384</microblog:readCount>
			</item>
		<item>
			<description>Chuck: Identity, DNS, and Web Services.</description>
			<link>http://r2.ly/cghp</link>
			<pubDate>Wed, 20 Apr 2011 16:44:34 GMT</pubDate>
			<guid>http://r2.ly/cghp?id=1836</guid>
			<microblog:linkFull>http://www.shotton.com/wp/2011/04/20/identity-dns-and-web-services/</microblog:linkFull>
			<microblog:readCount>331</microblog:readCount>
			</item>
		<item>
			<description>How Your Journalism Sausage Gets Made.</description>
			<link>http://r2.ly/9e76</link>
			<pubDate>Wed, 20 Apr 2011 16:30:47 GMT</pubDate>
			<guid>http://r2.ly/9e76?id=1835</guid>
			<microblog:linkFull>http://blogs.forbes.com/susannahbreslin/2011/04/20/how-your-journalism-sausage-gets-made-part-one/</microblog:linkFull>
			<microblog:readCount>384</microblog:readCount>
			</item>
		<item>
			<description>Trying again. This is the link that goes with the last tweet. It didn&apos;t work in Firefox either.</description>
			<link>http://r2.ly/9e3b</link>
			<pubDate>Wed, 20 Apr 2011 13:28:53 GMT</pubDate>
			<guid>http://r2.ly/9e3b?id=1834</guid>
			<microblog:linkFull>http://www.google.com/search?q=define%20crisis</microblog:linkFull>
			<microblog:readCount>385</microblog:readCount>
			</item>
		<item>
			<description>The debt crisis is self-induced. We decided to have a crisis. That&apos;s the crisis.</description>
			<link>http://r2.ly/7ghy</link>
			<pubDate>Wed, 20 Apr 2011 13:17:17 GMT</pubDate>
			<guid>http://r2.ly/7ghy?id=1833</guid>
			<microblog:linkFull>http://www.google.com/search?aq=t&amp;bav=on.2,or.r_gc.r_pw.&amp;client={%22firefox-a%23hl%3Den%22,%20%22firefox-a%22}&amp;ei=udyuTa2mJanw0gGnsbXIBQ&amp;fp=1ef120049c3f5a29&amp;hs=cos&amp;ie=utf-8&amp;oe=utf-8&amp;q={%22define%20crisis%22,%20%22crisis%22}&amp;rls={%22org.mozilla%3Aen-US%3Aofficial%22,%20%22org.mozilla%3Aen-US%3Aofficial%22}&amp;sa=X&amp;safe=off&amp;tbo=u&amp;tbs=dfn%3A1&amp;ved=0CB0QkQ4</microblog:linkFull>
			<microblog:readCount>472</microblog:readCount>
			</item>
		<item>
			<description>Embarassing tweets begging for coverage on behalf of Sarah Palin. I thought she *wanted* to be ignored?</description>
			<link>http://r2.ly/qv9k</link>
			<pubDate>Wed, 20 Apr 2011 12:50:51 GMT</pubDate>
			<guid>http://r2.ly/qv9k?id=1832</guid>
			<microblog:linkFull>http://www.slate.com/blogs/blogs/weigel/archive/2011/04/19/pay-attention-to-sarah-palin.aspx</microblog:linkFull>
			<microblog:readCount>532</microblog:readCount>
			</item>
		<item>
			<description>Twitter deals with noisy users by hiding tweets.</description>
			<link>http://r2.ly/7m2g</link>
			<pubDate>Wed, 20 Apr 2011 12:46:03 GMT</pubDate>
			<guid>http://r2.ly/7m2g?id=1831</guid>
			<microblog:linkFull>http://thenextweb.com/twitter/2011/04/20/twitter-deals-with-noisy-users-by-hiding-tweets/?awesm=tnw.to_17t9W</microblog:linkFull>
			<microblog:readCount>698</microblog:readCount>
			</item>
		<item>
			<description>Proud to say my partner in Rebooting the News is now fully Blork-compatible. :-)</description>
			<link>http://r2.ly/qtvf</link>
			<pubDate>Wed, 20 Apr 2011 11:35:42 GMT</pubDate>
			<guid>http://r2.ly/qtvf?id=1830</guid>
			<microblog:linkFull>http://xmlviewer.scripting.com/?url=http%3A%2F%2Fstatic.reallysimple.org%2Fusers%2Fjay%2Flinkblog.xml</microblog:linkFull>
			<microblog:readCount>372</microblog:readCount>
			</item>
		<item>
			<description>I don&apos;t want to work, I want to bang on the drum all day! (Good morning ever body!)</description>
			<link>http://r2.ly/qv7s</link>
			<pubDate>Wed, 20 Apr 2011 11:23:34 GMT</pubDate>
			<guid>http://r2.ly/qv7s?id=1829</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=UQ3w-AoiPos</microblog:linkFull>
			<microblog:readCount>361</microblog:readCount>
			</item>
		<item>
			<description>Nodejitsu, Support for JavaScript of the Future, Raises $750K.</description>
			<link>http://r2.ly/7gi8</link>
			<pubDate>Wed, 20 Apr 2011 11:05:00 GMT</pubDate>
			<guid>http://r2.ly/7gi8?id=1828</guid>
			<microblog:linkFull>http://www.betabeat.com/2011/04/20/nodejitsu-raises-750k-from-east-and-west-coast-vcs/</microblog:linkFull>
			<microblog:readCount>359</microblog:readCount>
			</item>
		<item>
			<description>jQuery Tutorials for Designers.</description>
			<link>http://r2.ly/cgdz</link>
			<pubDate>Wed, 20 Apr 2011 10:18:09 GMT</pubDate>
			<guid>http://r2.ly/cgdz?id=1827</guid>
			<microblog:linkFull>http://webdesignerwall.com/tutorials/jquery-tutorials-for-designers</microblog:linkFull>
			<microblog:readCount>520</microblog:readCount>
			</item>
		<item>
			<description>How To Survive Amsterdam.</description>
			<link>http://r2.ly/s6ua</link>
			<pubDate>Wed, 20 Apr 2011 10:01:26 GMT</pubDate>
			<guid>http://r2.ly/s6ua?id=1826</guid>
			<microblog:linkFull>http://thenextweb.com/eu/2011/04/20/how-to-survive-amsterdam/</microblog:linkFull>
			<microblog:readCount>440</microblog:readCount>
			</item>
		<item>
			<description>World&apos;s tallest building to be erected in Saudi Arabia.</description>
			<link>http://r2.ly/7ggf</link>
			<pubDate>Wed, 20 Apr 2011 09:19:15 GMT</pubDate>
			<guid>http://r2.ly/7ggf?id=1825</guid>
			<microblog:linkFull>http://en.rian.ru/world/20110415/163548550.html</microblog:linkFull>
			<microblog:readCount>416</microblog:readCount>
			</item>
		<item>
			<description>U.S. debt rating downgrade harms world economy - Putin.</description>
			<link>http://r2.ly/9e26</link>
			<pubDate>Wed, 20 Apr 2011 09:06:00 GMT</pubDate>
			<guid>http://r2.ly/9e26?id=1824</guid>
			<microblog:linkFull>http://en.rian.ru/world/20110420/163609139.html</microblog:linkFull>
			<microblog:readCount>326</microblog:readCount>
			</item>
		</channel>
	</rss>
